/******************************************
*   Main or page navigation styles                       
******************************************/
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:400,700);

/*Main Navbar */

#nav {
	background:#003366;
	font-family:'Open Sans Condensed', sans-serif;
	font-size:18px;
	}
	
#nav, #nav ul {
	list-style:none;
	line-height:1;
	}

#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	border:none;
	}

#nav li {
	float: left;
	list-style:none;
	border-right:1px solid #fff;
	}

#nav a, #nav a:visited {
	display:block;
	font-weight:700;
	color: #fff;
	padding:6px 12px;
	}

#nav a:hover, #nav a:active {
	background:#6699bb;
	text-decoration:none;
	}	

.current_page_item	a, #home .on  {background:#003366;}
	
	
	
/* Dropdown Menus for child pages */		

#nav li ul {/*first level dropdown*/
	position: absolute;
	z-index: 50;
	left: -999em;
	height: auto;
	width: 174px;
	border-bottom: 1px solid #336699;
	}
	
#nav li ul ul {/*second level dropdown*/
	margin: -2em 0 0 172px;
	}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
	}

#nav li li {
	width: 172px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	background:#003366;
	}

#nav li li a, #nav li li a:visited {
	font-weight:400;
	font-size:14px;
	color:#FFF;
	}

#nav li li a:hover, #nav li li a:active {background:#6699bb;}	
	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

a.main:hover {background:none;}